<button type="button"
        id="documents-view"
        subModule="documentsView"
        class="btn btn-default"
        ng-click="setSubModule($event)">{{ 'documents.buttons.VIEW_DOCUMENTS' | translate }}</button>
<?php
    if($user->getUserType() === USER_TYPES['BROKER']){
        require_once('AddDocumentsButton.php');
        require_once('LinkDocumentsButton.php');
    }
?>
<div class="row">
    <div class="col-md-12"
         id="documents-view-layer"
         ng-if="isSubmoduleVisible('documentsView')">
         <documents-view ng-controller="documentsViewCtrl" ng-init="getDocuments()"></documents-view>
    </div>
</div>
<?php
    if($user->getUserType() === USER_TYPES['BROKER']){
        require_once('AddDocumentsLayer.php');
        require_once('LinkDocumentsLayer.php');
    }
?>
